Почему не работает мод?

Вопрос
Аватар
kuzmin_sviatoslav_1 написал 3 года назад

Доброго времени суток танкисты!!!Вот скачал с этого сайта мод, который позволяет знать у любого танка где находятся модули, куда надо стрелять чтобы их повредить.Его скачал, образовалась папка, открыл папку ворлд оф танкс, моды, туда переместил папку со скачанным модом (правда мод для версии 9.18), зашёл в игру и ничего нет почему?!

На этот вопрос дано ответов: 5
Аватар
Byryndyk_v_tanke ответил 3 года назад

После того как выходит обновлени. Это называется патч, то моды к старым патчам перестают работать, более того они могу существенно нарушить работу клиента, приводя к зависаниям или вылету клиента. Сейчас версия игры 9.20.1 использовать моды нужно только для этой версии, а не предыдущих

Аватар
_PA3HbIE_ ответил 3 года назад

Для того чтобы мод работал корректно, вам необходимо устанавливать игровые модификации только те которые соответствуют данному патчу. Поищите другие сайты где есть игровые модификации со шкурками для танков для версии патча 9.20.1.

Аватар
_STALKER_snajper ответил 3 года назад

ты имеешь в виду шкурки пробития?конкретно в какую папку скинул шкурки?попробуй распаковать их по пути /res_mods/0.9.20.01/, где 0.9.20.01 – ваша версия игры World of Tanks.ну то есть в следующем патче просто их переместишь в новую папку с номером патча

Аватар
mishel1084 ответил 3 года назад

а не легче ли самому запомнить где у противников что находится? это же не тундра, где чёрт ногу сломит? просто играйте, а то скоро ещё какой мод захотите поставить и не факт что не запрёщёный

Аватар
Harry_Shotter ответил 3 года назад

Автор вы сами ответили на свой вопрос у вас мод для патча 0.9.18 а текущий патч 0.9.20.1. Это значит чо мод либо установился в папку 0.9.18 и если его руками перекопировать в аналогичную папку 0.9.20.1 есть вероятность что он заработает. Если же вы его изначально установили в папку 0.9.20.1 и он не работает значит версия мода несовместима с текущим патчем.


5
100